/* 
 Theme name:   SeniorAdvisor Blog
 Description:  Theme for SeniorAdvisor blog based on Flexform
 Author:       SeniorAdvisor Team
 Template:     flexform
 Version:      1.0.0
 Text Domain:  senioradvisor-blog
*/


/* mobile */
@media (max-width: 767px) {
    #container {
        display: flex;
        flex-direction: column;
    }
      #container > #top-bar {
          padding: 10px 5%;
      }
          #container > #top-bar .container .row {
              display: flex;
              flex-direction: row-reverse;
              flex-wrap: wrap;
          }
            #container > #top-bar .container .row > nav#top-bar-menu {
                order: 1;
            }
              #container > #top-bar .container .row > nav#top-bar-menu ul.menu {
                  width: auto;
              }
                #container > #top-bar .container .row > nav#top-bar-menu ul.menu > li > a,
                #container > #top-bar .container .row > nav#top-bar-menu ul.menu ul.sub-menu li a {
                    text-align: right;
                    max-width: none;
                    padding: 8px 10px;
                }
            #container > #top-bar .container .row > a.show-menu {
                flex-basis: 45%;
		display: block!important;
            }
            #container > #top-bar .container .row > #top-bar-social {
                flex-basis: 45%;
            }
              #container > #top-bar .container .row > #top-bar-social ul {
                  display: flex;
                  justify-content: space-between;
                  align-content: center;
              }
                #container > #top-bar .container .row > #top-bar-social ul > li {
                    margin: 0;
                }
      #container > #header-section {
          order: -1;
          background: #f7f7f7;
          border: none;
      }
        #container > #header-section #logo img {
            margin: 0;
        }
        #container > #header-section #nav-section {
            display: none;
        }
        #container > #main-container > #header-shadow {
            display: none;
        }
          #container > #main-container > .container > #page-wrap .page-heading {
              box-sizing: border-box;
          }
          #container > #main-container > .container > #page-wrap > .breadcrumbs-wrap.row {
              display: none;
          }
          #container > #main-container > .container > #page-wrap > .inner-page-wrap {
              margin: 0 auto;
          }
}
